@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Scada:400,700|Signika+Negative:400,300,700|Oswald:400,300|Playball|Open+Sans:400,300,600);

body{
	background:#fff;
	padding:0;
	margin:0;
	border-top:8px solid #151a60;
	color:rgba(0,0,0,0.7) !important;
	font:400 16px/30px 'Open Sans' !important;
	text-align:justify;
}

header{
	color:#151a60;
	font:400 17px 'Signika Negative';
	line-height:36px;
}

.logo{
	z-index:999 !important;
	position:relative;
	box-shadow:0px 0px 3px rgba(0,0,0,.5);
	margin-bottom: -55px;
}
.for-logo{
	width:200px;
	margin-left:20px;
}


header a i{
	background: #3a579d;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 8px 0;
    text-align: center;
    width: 30px;
	margin:5px 3px 0 0;
}

nav{
	
	/*background:#150a60 url("../img/ptrn.png") repeat scroll 0 0;*/
	position:relative;
	box-shadow:0px 0px 2px rgba(0,0,0,.3);
	z-index:600;
	
}

/*nav{
background: rgba(0,0,144,1);
background: -moz-linear-gradient(left, rgba(0,0,144,1) 0%, rgba(0,0,185,1) 17%, rgba(0,0,144,1) 33%, rgba(0,0,185,1) 49%, rgba(0,0,144,1) 66%, rgba(0,0,185,1) 84%, rgba(0,0,144,1) 100%);

background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,144,1)), color-stop(17%, rgba(0,0,185,1)), color-stop(33%, rgba(0,0,144,1)), color-stop(49%, rgba(0,0,185,1)), color-stop(66%, rgba(0,0,144,1)), color-stop(84%, rgba(0,0,185,1)), color-stop(100%, rgba(0,0,144,1)));

background: -webkit-linear-gradient(left, rgba(0,0,144,1) 0%, rgba(0,0,185,1) 17%, rgba(0,0,144,1) 33%, rgba(0,0,185,1) 49%, rgba(0,0,144,1) 66%, rgba(0,0,185,1) 84%, rgba(0,0,144,1) 100%);

background: -o-linear-gradient(left, rgba(0,0,144,1) 0%, rgba(0,0,185,1) 17%, rgba(0,0,144,1) 33%, rgba(0,0,185,1) 49%, rgba(0,0,144,1) 66%, rgba(0,0,185,1) 84%, rgba(0,0,144,1) 100%);

background: -ms-linear-gradient(left, rgba(0,0,144,1) 0%, rgba(0,0,185,1) 17%, rgba(0,0,144,1) 33%, rgba(0,0,185,1) 49%, rgba(0,0,144,1) 66%, rgba(0,0,185,1) 84%, rgba(0,0,144,1) 100%);

background: linear-gradient(to right, rgba(0,0,144,1) 0%, rgba(0,0,185,1) 17%, rgba(0,0,144,1) 33%, rgba(0,0,185,1) 49%, rgba(0,0,144,1) 66%, rgba(0,0,185,1) 84%, rgba(0,0,144,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000090', endColorstr='#000090', GradientType=1 );

	position:relative;
}*/

.nav1{
	background:#151a60;
	padding:3px;
}

/*#fl{
	max-height:500px;
	overflow:hidden;
}
*/
#fl img{
	width: 100%;
	height: 100%;
}

.cycle-overlay {
	font:400 24px 'Oswald';
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 600;
	background: rgba(0,0,0,.7);
	color: white;
	padding: 15px;
	text-align:center;
}
.cycle-overlay a {
	float: right;
	display:inline-block;
	padding:4px 16px;
	opacity:.8;
	text-decoration:none;
	color:#FFF;
	border-radius:25px 0 0 25px;
	font-size:18px;
	transition:all ease-in-out .6s;
	
	background: #ef530e; /* Old browsers */
background: -moz-linear-gradient(top, #ef530e 0%, #e2500b 10%, #d84c0f 19%, #cb480b 29%, #c14610 39%, #bb440d 45%, #af3e0e 55%, #ab400e 58%, #a83d0c 61%, #a53e0f 65%, #7f310b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ef530e 0%,#e2500b 10%,#d84c0f 19%,#cb480b 29%,#c14610 39%,#bb440d 45%,#af3e0e 55%,#ab400e 58%,#a83d0c 61%,#a53e0f 65%,#7f310b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ef530e 0%,#e2500b 10%,#d84c0f 19%,#cb480b 29%,#c14610 39%,#bb440d 45%,#af3e0e 55%,#ab400e 58%,#a83d0c 61%,#a53e0f 65%,#7f310b 100%);
	
}
.cycle-overlay a:hover {
	color:#FFF;
	background:#0000A9;
	
}

h1{
	font:400 48px 'Playball' !important;
	color:#000 !important;
}

h2{
	font:400 32px 'Oswald' !important;
	color:#000 !important;
}

h3{
	font:400 30px 'Lato' !important;
	color:#000 !important;
}

h4{
	font:500 24px 'Signika Negative' !important;
	color:#000 !important;
}

h5{
	font:500 20px 'Signika Negative' !important;
	color:#000 !important;
}

h6{
	font:500 20px 'Lato' !important;
	color:#21596a !important;
}

h6::before{
	content:"";
	border-left:3px solid #000;
	margin-right:15px;
}

a:hover{
	text-decoration:none !important;
}

hr{
	 border: 0 !important; height: 0 !important; 
	 border-top: 2px solid #0c9e45 !important; 
	 border-bottom: 2px solid #0c9e45 !important;
	 width:90% !important;	
}

.key-figure{
	background-attachment: fixed;
    background-image:url(../img/lyt/key.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.key{
	border-radius:100%;
	border:3px solid #000;
	text-align:center;
	padding:10px;
	color:#000;
	font:400 30px 'Oswald';
	margin:15px auto;
	max-width:170px;
	width:100%;
	height:170px;
	line-height:140px;
}

.key-figure h3{
	text-align:center;
	font:400 24px 'Signika Negative' !important;
	color:#000;
	margin:20px 0 10px;
}

.our-partner{
	border-top:2px solid #000;
	background:#fff;
	padding:15px 0;
}

.our-partner span{
	font:400 22px 'Scada';
	color:#000090;
	text-transform:uppercase;
	line-height:70px;
}

.our-partner img{
	 margin: 0 14px;
    max-width: 150px !important;
}

footer{
	background:#f2f2f2;
	font:400 17px 'Signika Negative';
	line-height:30px;
	color:#389dcb;
}

footer a{
	font:400 17px 'Signika Negative';
	line-height:30px;
	color:#389dcb;
	display:block;
	font-variant:small-caps;
}

footer h3{
	color:#146b93 !important;
	font:400 26px 'Signika Negative' !important;
}

footer a i{
	background: #3a579d;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 8px 0;
    text-align: center;
    width: 30px;
	margin:5px 3px 0 0;
}

.bot-footer{
	background:#146b93;
	padding:5px 0;
	font:400 14px 'Signika Negative';
	color:#fff;
}

li{
	list-style:url(../img/lyt/li.jpg);
}

.box{
	border:10px solid #9dd4ed;
	font:400 16px 'Open Sans';
	color:rgba(0,0,0,0.6);
	text-align:center;
	max-width:600px;
	width:100%;
	margin:auto;
	background:#fff;
}

.box2{
	border:6px solid #9dd4ed;
	font:400 16px 'Open Sans';
	color:rgba(0,0,0,0.6);
	text-align:center;
	max-width:600px;
	width:100%;
	margin:auto;
	background:#fff;
}

.box::after{
}

.bdr{
	border:5px solid #9dd4ed;
	max-width:705px;
	width:100%;
	margin:auto;
}

.bbl{
	padding-bottom:10px;
}

.bnds{
	background:url(../img/lyt/line.png) no-repeat center;
	width:50px;
	height:50px;
	display:block;
	margin:-10px auto;
}

.bnds2{
	background:url(../img/lyt/line2.png) no-repeat center;
	width:50px;
	height:50px;
	display:block;
	margin:-10px auto;
}

.box-rds{
	background:#fff;
	border: 10px solid #9dd4ed;
    border-radius: 100%;
    color: rgba(0, 0, 0, 0.6);
    font: 400 16px "Open Sans";
    margin: auto;
    padding: 22px 30px !important;
    text-align: center;
}

.bg{
	background:url(../img/lyt/line.jpg) no-repeat center center;
}

.core{
	font:400 16px 'Open Sans';
	color:#fff !important;
	line-height:30px;
}

.coreg1{
	background:rgba(0, 0, 0, 0) linear-gradient(110deg, #3ca9dc 0%, #3ca9dc 66.5%, #fff 29%, #fff 100%);
}

.coreg2{
	background:rgba(0, 0, 0, 0) linear-gradient(110deg, #daae00 0%, #daae00 66.5%, #fff 29%, #fff 100%);
}

.coreg3{
	background:rgba(0, 0, 0, 0) linear-gradient(110deg, #66c08d 0%, #66c08d 66.5%, #fff 29%, #fff 100%);
}

.coreg4{
	background:rgba(0, 0, 0, 0) linear-gradient(110deg, #dec150 0%, #dec150 66.5%, #fff 29%, #fff 100%);
}
	
.approch{
	border:1px solid rgba(0,0,0,0.1);
}

.approch h3{
	font:400 22px 'Scada' !important;
	color:#000;
	background:#abdabf;
	margin:0;
}

.frame{
	background:#589cc0;
	color:#fff;
	font:400 30px 'Scada';
	text-align:center;
	padding:10px 0;
}

.imgcls{
	border:5px solid #9dd4ed;
	max-width:525px !important;
	width:100%;
}

.awards{
	border-left:1px solid rgba(0,0,0,0.1);
	border-right:1px solid rgba(0,0,0,0.1);
	border-top:2px solid #32a25b;
	border-bottom:2px solid #25829a;
	min-height:170px;
}

.awards:hover{
	background:rgba(60,169,220,0.2);
}

.bg-blue{
	background:#146b93;
	color:#fff;
	font:400 22px 'Signika Negative';
}

.awards h5{
	font:400 22px 'Signika Negative';
	color:#3ca9dc;
}

.awards h4{
	font:500 20px 'Signika Negative' !important;
	min-height:92px;
}

.selector {
   height: 140px;
    left: 50%;
    margin-bottom: 180px;
    margin-left: -70px;
    margin-top: 180px;
    position: relative;
    top: 30%;
    width: 140px;
}

.selector,
.selector button {
  font-family: 'Scada', sans-serif;
  font-weight: 300;
}

.selector button {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px;
  background: #3ba9dc;
  border-radius: 50%;
  border: 0;
  color: white;
  font-size: 17px;
  cursor: pointer;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  transition: all .1s;
}

.selector button:hover { background: #2084b2; }

.selector button:focus { outline: none; }

.selector ul {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  top: -45px;
  right: -45px;
  bottom: -45px;
  left: -45px;
}

.selector li {
  position: absolute;
  width: 0;
  height: 100%;
  margin: 0 50%;
  list-style:none !important;
  -webkit-transform: rotate(-360deg);
  transition: all 0.8s ease-in-out;
}

.selector li input { display: none; }

.selector li input + label {
  position: absolute;
  left: 50%;
  bottom: 100%;
  width: 0;
  height: 0;
  line-height: 1px;
  margin-left: 0;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  font-size: 1px;
  overflow: hidden;
  cursor: pointer;
  box-shadow: none;
  transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
}

.selector li input + label:hover { background: #1e5667; color:#fff; }

.selector li input:checked + label {
  background: #1e5667;
  color: white;
}


.selector.open li input + label {
  border: 2px solid #1e5667;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    height: 110px;
    line-height: 17px;
    padding: 37px 14px 0 8px;
    width: 110px;
}

.bddr{
	border: 5px solid #9dd4ed;
}

.project{
	border:1px solid rgba(0,0,0,0.1);
	transition:all ease-in .4s;
}

.project:hover{
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	border:1px solid rgba(0,0,0,0);
	border-radius:10px;
	transition:all ease-in .4s;
}

.partners{
	background:#f2f2f2;
}

.plogo{
	 background: #fff none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    max-height: 135px !important;
    max-width: 100%;
    min-height: 135px;
}

.plogo img{
}

.gallerywrp{
	 border: 1px solid rgba(0, 0, 0, 0.1);
	 padding:10px;
}

.gallerywrp img{
	height: 100px;
    width: 155px;
}

.contact .input-group{
	width:100%;
}

.contact .form-control{
	border:1px solid #146b93;
}

.contact h4{
	font:400 23px 'Playball' !important;
	color:#146b93 !important;
}

.contact .bddr{
	border-color:#146b93 !important;
	border:3px solid;
}

.contact .input-group-addon{
	background:#146b93;
	color:#fff;
}

.table td, .table th{
	padding:.45rem !important;
}

.bg-slider {
	width:100%;
	display:block;
}
.bg-slider  > div,.bg-slider  > div > span {
	display:block;
	width:100%;
	height:300px;
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
}

@media (min-width:75em){.container{max-width:78.2rem !important}}

@media (max-width:999px){
.coreg1{
	background:#3ca9dc !important;
	
}
.logo{
	margin:0px;
	
} 
.box-rds{
	max-height:250px;
	max-width:250px;
}

.coreg2{
	background:#daae00 !important;
}

.coreg3{
	background:#66c08d !important;
}

.coreg4{
	background:#dec150 !important;
}
}

@media (max-width:500px){
.selector button {
    background: #3ba9dc none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50%;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    color: white;
    cursor: pointer;
    height: 76%;
    left: 13px;
    padding: 10px;
    position: relative;
    top: 14px;
    transition: all 0.1s ease 0s;
    width: 76%;
	font-size:11px;
}

.selector.open li input + label {
    border: 2px solid #1e5667;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    font-size: 9px;
    height: 73px;
    line-height: 17px;
    padding: 21px 11px 0 5px;
    width: 73px;
}
.selector ul {
    bottom: 12px;
    left: -45px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -45px;
    top: 6px;
}

.selector {
    height: 115px;
    left: 50%;
    margin-bottom: 180px;
    margin-left: -70px;
    margin-top: 180px;
    position: relative;
    top: 30%;
    width: 140px;
}

.plogo {
	display:inline-table !important;}
	
.cycle-overlay{
	font-size:12px !important;
	padding:5px !important;
}

.cycle-overlay a {
	float: none !important;
	display:inline-block;
	padding:2px 10px;
	background:#f00;
	opacity:.8;
	text-decoration:none;
	color:#FFF;
	border-radius:25px;
	font-size:12px !important;
	transition:all ease-in-out .6s;
	
}

.box-rds{
	max-height:100%;
	max-width:100%;
}
}

#ErrorBox { display:none;}

#notification { padding:10px 0}
#notification div {
	background:rgba(255,255,255,0.8);
	padding:8px 70px 8px 13px;
	border-radius:4px;
	margin:5px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.2), -1px 1px 1px rgba(0, 0, 0,0.1) inset;
	color:rgba(0,0,0,0.7);
	border:none;
	text-decoration:none;
	color:#FFF;
	position:relative;
}
#notification .success {
	background:#5cb85c;
}
#notification .error {
	background:#d9534f;
}
#notification .warning {
	background:#f0ad4e;
}
#notification .info {
	background:#5bc0de;
}
#notification div a:not(last-child){
	color:#FF0;
	margin:0 5px;
}
#notification div a:last-child {
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	cursor:pointer;
	padding:5px;
}
#notification div a:last-child:hover {
	color:#000;
}